WhatsNext:AddConditionalStatement("Stance",{
	category="Warrior",
	test = function(checkTable)
		return checkTable.stance == (GetShapeshiftForm() and GetShapeshiftForm() > 0 and select(2,GetShapeshiftFormInfo(GetShapeshiftForm())) or 0)
	end,
	text = function(checkTable)
		return "player's active stance is "..tostring(checkTable.stance) .. "."
	end,
	arguments = {
		stance = {type = "text", default = ""},
	}
})